<title>{% block title %}Mon compte{% endblock %}</title>
{% include 'profile/index.html.twig' %}

{% block body %}
    <div id='account' class="col s12 tab-content">The compte</div>
{% endblock %}

    